/* Lokal gehostete Fonts – DSGVO-konform, keine Verbindung zu Google.
   Sora (Überschriften) & Inter (Text). Lizenz: SIL Open Font License. */

/* ---------- SORA ---------- */
@font-face{
  font-family:"Sora";font-style:normal;font-weight:400;font-display:swap;
  src:url("sora-latin-400-normal.woff2") format("woff2");
}
@font-face{
  font-family:"Sora";font-style:normal;font-weight:500;font-display:swap;
  src:url("sora-latin-500-normal.woff2") format("woff2");
}
@font-face{
  font-family:"Sora";font-style:normal;font-weight:600;font-display:swap;
  src:url("sora-latin-600-normal.woff2") format("woff2");
}
@font-face{
  font-family:"Sora";font-style:normal;font-weight:700;font-display:swap;
  src:url("sora-latin-700-normal.woff2") format("woff2");
}

/* ---------- INTER ---------- */
@font-face{
  font-family:"Inter";font-style:normal;font-weight:400;font-display:swap;
  src:url("inter-latin-400-normal.woff2") format("woff2");
}
@font-face{
  font-family:"Inter";font-style:normal;font-weight:500;font-display:swap;
  src:url("inter-latin-500-normal.woff2") format("woff2");
}
@font-face{
  font-family:"Inter";font-style:normal;font-weight:600;font-display:swap;
  src:url("inter-latin-600-normal.woff2") format("woff2");
}
